import 'package:flutter/cupertino.dart';
import 'package:get/get.dart';
import '../utils/status_bar_util.dart';

/// 状态栏占位组件
class StatusBarPlaceholderWidget extends StatelessWidget {
  const StatusBarPlaceholderWidget({super.key});

  @override
  Widget build(BuildContext context) {
    // 导航栏高度
    double statusBarHeight = StatusBarUtil.getStatusBarHeight(Get.context!);
    return Container(height: statusBarHeight);
  }
}
